.ld-section {clear: both; margin-top: 10px; padding-top: 10px; border-top: 1px dashed #ccc;}

.ld-file {margin-left: 0px !important; margin-right: 10px; margin-bottom: 10px; background: #f4f4f1; border: 1px solid #dbdbdb; padding-bottom: 10px; cursor: pointer;}

.ld-file .d-label {text-align: center;font-weight: bold;color: #7c7c7c;/*#7c7c7c*/min-height: 32px;}

.ld-file .thumb{width: 100%; height: 80px; background: url('../images/gui/file_types/file.png') no-repeat 50% !important;}

.ld-file-fade {opacity:0.5;}

.ld-file.folder.closed .thumb {background-image: url('../images/gui/file_types/folder_closed.png') !important;}

.ld-file.folder.open .thumb {background-image: url('../images/gui/file_types/folder_open.png') !important;}

.ld-file.folder.open {/*background: #cb0511; border-color: #ab040f*/ border-color: #7cacf0;}

.ld-file.folder.open .d-label {color: #7cacf0;}

.ld-file.accdb .thumb {background-image: url('../images/gui/file_types/accdb.png') !important;}

.ld-file.avi .thumb {background-image: url('../images/gui/file_types/avi.png') !important;}

.ld-file.bmp .thumb {background-image: url('../images/gui/file_types/bmp.png') !important;}

.ld-file.css .thumb {background-image: url('../images/gui/file_types/css.png') !important;}

.ld-file.docx .thumb, .ld-file.doc .thumb {background-image: url('../images/gui/file_types/docx.png') !important;}

.ld-file.eml .thumb {background-image: url('../images/gui/file_types/eml.png') !important;}

.ld-file.eps .thumb {background-image: url('../images/gui/file_types/eps.png') !important;}

.ld-file.fla .thumb {background-image: url('../images/gui/file_types/fla.png') !important;}

.ld-file.gif .thumb {background-image: url('../images/gui/file_types/gif.png') !important;}

.ld-file.html .thumb {background-image: url('../images/gui/file_types/html.png') !important;}

.ld-file.ind .thumb {background-image: url('../images/gui/file_types/ind.png') !important;}

.ld-file.ini .thumb {background-image: url('../images/gui/file_types/ini.png') !important;}

.ld-file.jpeg .thumb, .ld-file.jpg .thumb {background-image: url('../images/gui/file_types/jpeg.png') !important;}

.ld-file.jsf .thumb {background-image: url('../images/gui/file_types/jsf.png') !important;}

.ld-file.midi .thumb {background-image: url('../images/gui/file_types/midi.png') !important;}

.ld-file.mov .thumb {background-image: url('../images/gui/file_types/mov.png') !important;}

.ld-file.mp3 .thumb {background-image: url('../images/gui/file_types/mp3.png') !important;}

.ld-file.mpeg .thumb {background-image: url('../images/gui/file_types/mpeg.png') !important;}

.ld-file.pdf .thumb {background-image: url('../images/gui/file_types/pdf.png') !important;}

.ld-file.png .thumb {background-image: url('../images/gui/file_types/png.png') !important;}

.ld-file.pptx .thumb, .ld-file.ppt .thumb {background-image: url('../images/gui/file_types/pptx.png') !important;}

.ld-file.proj .thumb {background-image: url('../images/gui/file_types/proj.png') !important;}

.ld-file.psd .thumb {background-image: url('../images/gui/file_types/psd.png') !important;}

.ld-file.pst .thumb {background-image: url('../images/gui/file_types/pst.png') !important;}

.ld-file.pub .thumb {background-image: url('../images/gui/file_types/pub.png') !important;}

.ld-file.rar .thumb {background-image: url('../images/gui/file_types/rar.png') !important;}

.ld-file.readme .thumb {background-image: url('../images/gui/file_types/readme.png') !important;}

.ld-file.settings .thumb {background-image: url('../images/gui/file_types/settings.png') !important;}

.ld-file.text .thumb {background-image: url('../images/gui/file_types/text.png') !important;}

.ld-file.tiff .thumb {background-image: url('../images/gui/file_types/tiff.png') !important;}

.ld-file.url .thumb {background-image: url('../images/gui/file_types/url.png') !important;}

.ld-file.vsd .thumb {background-image: url('../images/gui/file_types/vsd.png') !important;}

.ld-file.wav .thumb {background-image: url('../images/gui/file_types/wav.png') !important;}

.ld-file.wma .thumb {background-image: url('../images/gui/file_types/wma.png') !important;}

.ld-file.wmv .thumb {background-image: url('../images/gui/file_types/wmv.png') !important;}

.ld-file.xlsx .thumb, .ld-file.xls .thumb {background-image: url('../images/gui/file_types/xlsx.png') !important;}

.ld-file.zip .thumb {background-image: url('../images/gui/file_types/zip.png') !important;}



.ld-file.folder.ld-file-loading .thumb {background-image: url('../images/gui/loaders/ajax-loader.gif') !important;}



.ld-section ul {margin-top: 0px; padding: 0px 0px 10px 0px; display: block}

.ld-section ul li {list-style: none; display: inline; color: #ab040f; font-weight: bold}

.diplay-none-imp {display: none !important;}